<div class="notifications-container slide-down" ng-show="hasNotification()">
    <div class="m-b-none alert alert-{{message().type}}" style="margin-bottom: 0px;">
        <span>
          <span class="{{message().icon}}" style="font-size: 20px;margin-left: 10px;vertical-align: sub;"></span>
          <span class="message" ng-bind-html="message().message"></span>
        </span>
        <span class="close close-click" ng-click="close()">
            &times;
        </span>
    </div>
</div>